I'm terribly sorry!

By xxss at 2015-05-20 • 0人收藏 • 230人看过

对贵站造成十几分钟无法访问说一声对不起

起因是我在测试一个脚本 利用了php的漏洞

占满了CPU的资源 导致贵站无法访问

贵站的开源项目十分棒 因为我打算使用贵站的开源项目 

所以提点建议以免再次被类似情况导致无法访问

也请尽快升级PHP版本

可能受到攻击的 PHP 版本:

  1. PHP 5.6.9 以下版本

  2. PHP 5.5.25 以下版本

  3. PHP 5.4.41 以下版本

  4. PHP 5.3 及所有以前的版本

 再次对造成贵站无法访问说声抱歉 Xxss

12 个回复 | 最后更新于 2015-05-29
2015-05-20   #1

我知道,早上就看到新闻了,正准备今晚有空的时候升级成5.6.9。

你这次攻击好险,还好我及时发现了。

要是没发现,CPU一直跑100%,我的数据怕要被服务商直接删了。

2015-05-20   #2

回复#1 @lincanbin :OK 你知道就好 撸作业去了

2015-05-20   #3

回复#2 @xxss :本来我是打算在半夜人少的时候升级到PHP 5.6.9的,既然你来攻击了,我也就不得不在这个流量还算比较大的时间点来编译新的PHP了。

2015-05-20   #4

回复#3 @lincanbin :啊哈哈哈 很抱歉啊

2015-05-22   #5

万网服务器不能升级PHP怎么破

2015-05-22   #6

回复#5 @cvmax :PHP不能升级?没遇到过

2015-05-22   #7

回复#6 @xxss :你可以试试万网的云服务器,PHP 版本都是定好的。你只能在给定的选项进行选择。

2015-05-23   #8

回复#7 @cvmax :既然是云服务器,能SSH自己搭建环境么?

2015-05-23   #9

回复#8 @lincanbin :关闭了远程桌面和SSH...就是那种无脑性质的云服务器,基本上权限就是 可以 ftp...

2015-05-23   #10

回复#9 @cvmax :这么大的问题,估计万网应该也修复了吧。

反正PHP的这个漏洞不会带来安全性问题,只能用来消耗服务器资源。

2015-05-29   #11

回复#10 @lincanbin :

现在这个问题修复了吗?我不太懂啊,我们会遇到这个问题吗

2015-05-29   #12

回复#11 @szdbb112 :

这个问题,是你们自己服务器配置的问题,跟本程序无关。

请联系服务器运维人员。

登录后方可回帖

登 录
信息栏
购买PHP虚拟主机 / VPS

Carbon Forum是一个基于话题的高性能轻型PHP论坛

下载地址:Carbon Forum v5.0.1
QQ群:12607708(QQ我不常上)

donate

手机支付宝扫描上方二维码可向本项目捐款

Loading...